.form {
    display: flex;
    flex-direction: column;
    width: 320px;
    background-color: black;
}
.field {
    display: flex;
    padding: 8px 0;
    font-size: large;
}
.field > div { width: 100%; }
.field > div:first-child { text-align: left; }
input { font-size: large; color: black;}
button { 
    width: 100%; 
    font-size: large;
}

.error {
    font-size: small;
}
